Subject: ROHF versus UHF in semiempirical calc.'s of radical cations

From: <[email-masked]>
Date: Tue, 01 Nov 1994 18:13:20 -0400 (EDT)

Dear CCl'ers,

Semiempirical programs such as MOPAC allow the properties of radicals
and radical ions to be calculated with both the Restricted Open-shell
Hartree-Fock method (ROHF) and the Unrestricted Hartree-Fock (UHF) methods.
I want to calculate reactionpaths for nucleophilic attack on a series of
radical cations.

Does anyone know of 
1) any apriori reasons why one method might be preferred over the other in 
such calculations?
2) literature data in which the performance of the ROHF and UHF methods 
for the study of radical cations is compared directly?

Please report directly to me, and I'll summarize to the net.
Thanks in advance,
                    Han Zuilhof